<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.chatclient.app" >

    <uses-permission android:name="android.permission.INTERNET" >
    </uses-permission>
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" >
    </uses-permission>
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION" />

    <application
        android:allowBackup="true"
        android:icon="@drawable/ic_launcher"
        android:label="@string/app_name"
        android:theme="@style/AppTheme" >
        <activity
            android:name="com.chatclient.app.MainActivity"
            android:label="OFFTALK" >
x
        </activity>
        <activity
            android:name="com.chatclient.app.init"
            android:label="OFFTALK" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <service
            android:name="com.chatclient.app.MyConnection"
            android:enabled="true"
            android:exported="false" >
        </service>

        <activity
            android:name="com.chatclient.app.Message"
            android:label="@string/title_activity_message" >
        </activity>
        <activity
            android:name="com.chatclient.app.ChatRoom"
            android:label="@string/title_activity_chat_room" >
        </activity>
    </application>

</manifest>
